var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/offers/route.js")
R.c("server/chunks/[root-of-the-server]__ac127917._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_api_offers_route_actions_47a5b1e2.js")
R.m(209294)
module.exports=R.m(209294).exports
